{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.cyn_hao.catalog.page": {

      "geometry": "Geometry.default",

      "materials": [
        { "*": "Material.alphablend" }
      ],

      "arrays": {
        "textures": {
          "Array.pages": [
            "Texture.page_0",
            "Texture.page_1",
            "Texture.page_2",
            "Texture.page_3",
            "Texture.page_4",
            "Texture.page_5",
            "Texture.page_6",
            "Texture.page_7",
            "Texture.page_8",
            "Texture.page_9",
            "Texture.page_10",
            "Texture.page_11",
            "Texture.page_12"
          ]
        }
      },

      "textures": [
        "Array.pages[query.property('cyn_hao:page_id')]"
      ],
      
      "is_hurt_color": {},
      "on_fire_color": {}
    }
  }
}
